.elementor-33199 .elementor-element.elementor-element-7176041:not(.elementor-motion-effects-element-type-background),.elementor-33199 .elementor-element.elementor-element-7176041>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor2) 
}
.elementor-33199 .elementor-element.elementor-element-7176041 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 100px 30px 
}
.elementor-33199 .elementor-element.elementor-element-b0a8aff>.elementor-element-populated {
    padding: 0 
}
.elementor-33199 .elementor-element.elementor-element-d04f1b5 .elementor-heading-title {
    color: #fff;
    line-height: 1.5em 
}
.elementor-33199 .elementor-element.elementor-element-386d129 .elementor-icon-list-icon i {
    color: #fff;
    font-size: 14px 
}
.elementor-33199 .elementor-element.elementor-element-386d129 .elementor-icon-list-icon svg {
    fill: #FFFFFF;
    --e-icon-list-icon-size: 14px 
}
.elementor-33199 .elementor-element.elementor-element-386d129 .elementor-icon-list-icon {
    width: 14px 
}
.elementor-33199 .elementor-element.elementor-element-386d129 .elementor-icon-list-text,.elementor-33199 .elementor-element.elementor-element-386d129 .elementor-icon-list-text a {
    color: #fff 
}
.elementor-33199 .elementor-element.elementor-element-e5303f3 {
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 0 30px 
}
.elementor-33199 .elementor-element.elementor-element-6cedcac>.elementor-element-populated {
    box-shadow: 0 0 10px 0 rgba(0,0,0,.19);
    margin: 0 60px 0 0;
    --e-column-margin-right: 60px;
    --e-column-margin-left: 0px;
    padding: 25px 
}
.elementor-33199 .elementor-element.elementor-element-c8dcfc2 {
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 400 
}
.elementor-33199 .elementor-element.elementor-element-c8dcfc2>.elementor-widget-container {
    margin: 0;
    padding: 0 
}
.elementor-33199 .elementor-element.elementor-element-d0430e7 span.post-navigation__prev--label:hover {
    color: var(--mColor1) 
}
.elementor-33199 .elementor-element.elementor-element-d0430e7 span.post-navigation__next--label:hover {
    color: var(--mColor1) 
}
.elementor-33199 .elementor-element.elementor-element-d0430e7 span.post-navigation__next--title:hover,.elementor-33199 .elementor-element.elementor-element-d0430e7 span.post-navigation__prev--title:hover {
    color: var(--mColor1) 
}
.elementor-33199 .elementor-element.elementor-element-d0430e7 span.post-navigation__next--title,.elementor-33199 .elementor-element.elementor-element-d0430e7 span.post-navigation__prev--title {
    font-family: Heebo,Sans-serif;
    font-size: 17px 
}
.elementor-33199 .elementor-element.elementor-element-d0430e7 .post-navigation__arrow-wrapper {
    color: var(--mColor1) 
}
.elementor-33199 .elementor-element.elementor-element-b1d8c61>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0 
}
.elementor-33199 .elementor-element.elementor-element-dfc6855 .elementor-search-form__container {
    min-height: 50px 
}
.elementor-33199 .elementor-element.elementor-element-dfc6855 .elementor-search-form__submit {
    min-width: 50px;
    --e-search-form-submit-text-color: #4B4B4B;
    background-color: #fffFFF00 
}
body:not(.rtl) .elementor-33199 .elementor-element.elementor-element-dfc6855 .elementor-search-form__icon {
    padding-left: calc(50px / 3) 
}
body.rtl .elementor-33199 .elementor-element.elementor-element-dfc6855 .elementor-search-form__icon {
    padding-right: calc(50px / 3) 
}
.elementor-33199 .elementor-element.elementor-element-dfc6855 .elementor-search-form__input {
    padding-left: calc(50px / 3);
    padding-right: calc(50px / 3) 
}
.elementor-33199 .elementor-element.elementor-element-dfc6855:not(.elementor-search-form--skin-full_screen) .elementor-search-form__container {
    border-radius: 400px 
}
.elementor-33199 .elementor-element.elementor-element-3c6f413 {
    --header-color: var(--mColor1);
    --item-text-hover-decoration: underline;
    --marker-color: var(--mColor1) 
}
.elementor-33199 .elementor-element.elementor-element-3c6f413>.elementor-widget-container {
    margin: 0;
    padding: 0 
}
.elementor-33199 .elementor-element.elementor-element-ba141de {
    margin-top: 0;
    margin-bottom: 50px 
}
.elementor-33199 .elementor-element.elementor-element-ad3c5ac>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px 
}
.elementor-33199 .elementor-element.elementor-element-ad3c5ac:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33199 .elementor-element.elementor-element-ad3c5ac>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-33199 .elementor-element.elementor-element-ad3c5ac>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 30px 
}
.elementor-33199 .elementor-element.elementor-element-60a2162 {
    text-align: left 
}
.elementor-33199 .elementor-element.elementor-element-60a2162 img {
    max-width: 115px 
}
.elementor-33199 .elementor-element.elementor-element-3c87bde .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-33199 .elementor-element.elementor-element-787d6e4 .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-33199 .elementor-element.elementor-element-5aac123 .elementor-button .elementor-align-icon-left {
    margin-right: 0 
}
.elementor-33199 .elementor-element.elementor-element-5aac123 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 2em;
    fill: #FFFFFF;
    color: #fff;
    background-color: #61cE7000;
    border-style: solid;
    border-width: 2px;
    border-color: #fff 
}
.elementor-33199 .elementor-element.elementor-element-5aac123 .elementor-button:focus,.elementor-33199 .elementor-element.elementor-element-5aac123 .elementor-button:hover {
    color: #fff;
    background-color: #0e2b5c;
    border-color: #0e2b5c 
}
.elementor-33199 .elementor-element.elementor-element-5aac123 .elementor-button:focus svg,.elementor-33199 .elementor-element.elementor-element-5aac123 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-33199 .elementor-element.elementor-element-5aac123>.elementor-widget-container {
    margin: 0 
}
.elementor-33199 .elementor-element.elementor-element-06d2e71 .elementor-button .elementor-align-icon-left {
    margin-right: 10px 
}
.elementor-33199 .elementor-element.elementor-element-06d2e71 .elementor-button {
    background-color: var(--mColor1);
    border-radius: 0 0 0 0 
}
.elementor-33199 .elementor-element.elementor-element-d0123ff {
    padding: 80px 0 0 
}
.elementor-33199 .elementor-element.elementor-element-c20978c>.elementor-background-slideshow,.elementor-33199 .elementor-element.elementor-element-c20978c>.elementor-element-populated {
    border-radius: 20px 20px 20px 20px 
}
.elementor-33199 .elementor-element.elementor-element-c20978c>.elementor-element-populated {
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    padding: 40px 
}
.elementor-33199 .elementor-element.elementor-element-7ea81ad .elementor-heading-title {
    color: #2b2b2b;
    font-size: 40px;
    font-weight: 800 
}
.elementor-33199 .elementor-element.elementor-element-055f614 {
    --divider-border-style: solid;
    --divider-color: var(--e-global-color-3b4f998);
    --divider-border-width: 3px 
}
.elementor-33199 .elementor-element.elementor-element-055f614 .elementor-divider-separator {
    width: 44% 
}
.elementor-33199 .elementor-element.elementor-element-055f614 .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-field-group {
    padding-right: calc(30px/2);
    padding-left: calc(30px/2);
    margin-bottom: 30px 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-form-fields-wrapper {
    margin-left: calc(-30px/2);
    margin-right: calc(-30px/2);
    margin-bottom: -30px 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-field-type-html {
    padding-bottom: 0 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-field-group .elementor-field {
    color: #0e2b5c 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    background-color: #fff;
    border-color: #0e2B5C57;
    border-width: 1.5px;
    border-radius: 1px 1px 1px 1px 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-weight: 700;
    border-radius: 2px 2px 2px 2px 
}
.elementor-33199 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-next {
    background-color: #0e2b5c;
    color: #fff 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-button[type=submit] {
    background-color: #0e2b5c;
    color: #fff 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-button[type=submit] svg * {
    fill: #ffffff 
}
.elementor-33199 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-previous {
    color: #fff 
}
.elementor-33199 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-next:hover {
    background-color: var(--mColor1);
    color: #fff 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-button[type=submit]:hover {
    background-color: var(--mColor1);
    color: #fff 
}
.elementor-33199 .elementor-element.elementor-global-28082 .elementor-button[type=submit]:hover svg * {
    fill: #ffffff 
}
.elementor-33199 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-previous:hover {
    color: #fff 
}
.elementor-33199 .elementor-element.elementor-global-28082 {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px 
}
@media(max-width: 1024px) {
    .elementor-33199 .elementor-element.elementor-element-6cedcac>.elementor-element-populated {
        padding:20px 
}
}
@media(max-width: 767px) {
    .elementor-33199 .elementor-element.elementor-element-7176041 {
        padding:60px 30px 
        
}
    .elementor-33199 .elementor-element.elementor-element-d04f1b5 .elementor-heading-title {
        font-size: 32px 
}
    .elementor-33199 .elementor-element.elementor-element-e5303f3 {
        padding: 0 15px 
}
}
@media(max-width: 768px) {
    .elementor-33199 .elementor-element.elementor-element-6cedcac>.elementor-element-populated {
        box-shadow: 0 0 10px 0 rgba(0,0,0,.19);
        margin: 0px;
        padding: 25px 
    }
}
@media(min-width: 768px) {
    .elementor-66 .elementor-element.elementor-element-64ef1ee {
        width:16.667% 
}
    .elementor-66 .elementor-element.elementor-element-625bca0 {
        width: 33.333% 
}
    .elementor-33199 .elementor-element.elementor-element-6cedcac {
        width: 72% 
}
    .elementor-33199 .elementor-element.elementor-element-b1d8c61 {
        width: 27.959% 
}
}
.site-content {
    margin: 0!important 
}
